.for-tenants.internal .housing-banner {
	height: 462px;
}

.for-tenants.internal .housing-banner h1 {
	width: 100%;
	top: 200px;
	text-align: center;
	font-size: 65px;
}

.for-tenants.internal .housing-banner > .wrapper:before
, .for-tenants.internal .housing-banner > .wrapper:after {
	content: none;
}

.for-tenants.internal .breadcrumbs
, .for-tenants.internal .item-page h1:first-child {
	display: none;
}

.for-tenants.internal .quicklinks-menu.menu {
	width: 100%;
	padding: 0;
	margin: 60px 0 30px 0;
}
.for-tenants.internal .quicklinks-menu.menu:after {
	content: ' ';
	display: block;
	clear: both;
}
.for-tenants.internal .quicklinks-menu.menu li {
	float: left;
	list-style: none none;
	width: 32%;
	height: 240px;
	margin-bottom: 25px;
}
.for-tenants.internal .quicklinks-menu.menu li:nth-child(2)
, .for-tenants.internal .quicklinks-menu.menu li:nth-child(5) {
	margin-left: 2%;
	margin-right: 2%;
}
.for-tenants.internal .quicklinks-menu.menu li a {
	color: #fff;
	padding: 50px;
}
.for-tenants.internal .quicklinks-menu.menu li img {
	height: 80px;
}

@media screen and (max-width: 767px){
	/*Mobile*/

	.for-tenants.internal .housing-banner {
		height: 75px;
	}
	.for-tenants.internal .housing-banner h1 {
		position: relative;
		top: 0;
		line-height: 75px;
		font-size: 22px;
		text-align: left;
	}

	.for-tenants.internal .item-page {
		height: 349px;
	}
	.for-tenants.internal .quicklinks-menu.menu {
		position: absolute;
		left: 0;
		top: 1px;
		margin: 0;
	}
	.for-tenants.internal .quicklinks-menu.menu li {
		width: 50%;
		margin: 0 0 1px 0 !important;
		height: 125px;
	}
	.for-tenants.internal .quicklinks-menu.menu li:nth-child(2n) {
		border-left: 1px solid #fff;
	}
	.for-tenants.internal .quicklinks-menu.menu li a {
		font-size: 14px;
		padding: 25px;
		border-radius: 0;
	}
	.for-tenants.internal .quicklinks-menu.menu li a img {
		max-width: 50px;
		max-height: 40px;
		margin-bottom: 15px;
	}

}